L'aggiornamento automatico alla versione 7.6 non riesce durante l'attività di aggiornamento del server per il nodo Web IaaS primario quando tutti i componenti di tale nodo hanno la versione di destinazione nella scheda Cluster VAMI.

Problema

L'errore non contiene alcun consiglio per ripristinare il nodo e il database IaaS. Il campo revertrequired nel file di output /opt/vmware/var/log/vami/upgrade-iaas.json è false per il comando non riuscito.

Causa

Questo errore di aggiornamento si verifica a causa di problemi di connettività tra il nodo Web IaaS primario e CAFE o perché le impostazioni del bilanciamento del carico non sono corrette.

Per risolvere questo errore, vedere l' articolo della Knowledge base 70684.
Nota: Questa correzione si applica solo alla versione 7.6. Non funziona nelle versioni precedenti e, se applicata, può causare ulteriori problemi.